### Method

# GWeather Location get_coords

#### Declaration [src]

    void
    gweather_location_get_coords (
      GWeatherLocation* loc,
      double* latitude,
      double* longitude
    )

#### Description [src]

Gets `loc`‘s coordinates.

You must call `gweather_location_has_coords()` before calling this function.

#### Parameters

`latitude`

  Type: `double*`

  The return location for the latitude.

  The argument will be set by the function.
  The argument can be `NULL`.

`longitude`

  Type: `double*`

  The return location for the longitude.

  The argument will be set by the function.
  The argument can be `NULL`.